body {
    background: var(--bgcolor);
    color: var(--txtcolor);
}

.infopage {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    justify-content: center;
}

.picture {
    mix-blend-mode: screen;
}

.picture:hover {
    mix-blend-mode: normal;
}

img {
    max-height: 700px;
    max-width: 600px;
}

.text {
    width: 400px;
    align-content: end;
    text-align: left;
}

.menu {
    font-size: 2em;
}

a:hover {
    color: var(--hlcolor);
    font-style: italic;
}

.inactive {
    opacity: 50%;
}

@media (max-width: 600px) {
    body {
        padding: 20px;
      }
        
    h1 {
        font-size: 1.8em;
    }

    img {
        width: 100%;
    }

    .text {
        width: 100%;
    }
}